#footer { background-color: #e1ac4f; color: #fff; }
#horni_pruh { background-color: #e1ac4f; }
#topNavigation a:hover, #topNavigation a.active { background-color: #e1ac4f; color: #fff; }
.barvaText { color: #e1ac4f; }
.barvaPozadi { background-color: #e1ac4f; color: #fff; }
.barvaPozadi2 { background-color: #e1ac4f; color: #fff; }
a { color: #e1ac4f;}

.bilyText {
    color: #fff;
    text-decoration: none !important;
}

body {
    font-size: 14px;
}

.bold {
    font-weight: bold;
}

h1 { font-size: 28px; margin-top: 35px; text-transform: uppercase; }

h2 {
    margin-top: 35px;
    margin-bottom: 20px;
    font-size: 28px;
    text-transform: uppercase; 
}

h3 {
    margin-top: 35px;
    margin-bottom: 20px;
    font-size: 18px;
    text-transform: uppercase; 
}

p {
    text-align: justify;
}

.padding {
    padding: 20px;
}

.radius {
    border-radius: 10px;
}

table { width: 100%; }

.big { font-size: 28px; }
#contentPage a { text-decoration: underline; }

a:hover { color: #505050;}

#header {
    position: relative;
    width: 100%;
    z-index: 4;
}

#header.headerHome {
    height: 331px;
    background: url('../images/header_bg_2025.jpg') center top;
    background-size: cover;
    background-repeat: no-repeat;    
}

#headerTlacitka {
    padding-top: 30px;
}

#headerTlacitka a {
    display: block;
    float: left;
    width: 220px;
    border-left: solid 10px black;
    margin-bottom: 15px;
    margin-right: 10px;
    padding: 10px;
}

#headerTlacitka a:hover {
    opacity: 0.8;
    color: #efefef;
}

.headerTlacitkaMaly, .headerTlacitkaVelky {

}

.headerTlacitkaMaly {
    font-size: 12px;
}

.headerTlacitkaVelky {
    font-size: 18px;
}

.titleMainText {
    width: 100%;
    position: absolute;
    color: #fff;
    font-size: 28px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
    text-align: center;
    top: 33%;
}

#footer {
    margin-top: 40px;
    height: 50px;
    line-height: 50px;
}

.footerNavi {
    margin: 0px auto;
    width: 80%;
    margin-bottom: 20px;
    text-align:center;
}

.footerNavi a {
    padding: 0px 10px 0px 10px;
}

#horni_pruh {
    min-height: 80px;
}

#horni_pruh .row {
    height: 100%;
}

#content {
    position: relative;
}

#contentPage {
    min-height: 700px;
}

.topNavigationWrapper {
    background-image: url('../images/menu_prechod.png');
}

#topNavigation {
    font-size: 14px;
    line-height: 45px;
    margin: 0px auto;
}

#topNavigation li {
    padding: 0px;
    margin: 0px;
}

#topNavigation a {
    padding: 0px 15px 0px 15px;
    color: #505050;
    text-decoration: none;
}

.row {
    max-width: 1000px;
}

.headerTitle {
    color: #fff;
    margin-top: 5px;
}

.headerTitleKontakt {
    color: #fff;
    font-size: 28px;
    margin-top: 5px;
}

.headerTitleMain {
    font-size: 28px;
}

.headerTitleSecondLine {
}

.buttonHeaderWrapper {
    position: relative;
}

.buttonHeader {
    display: block;
    position: absolute;
    top: 140px;
    right: 40px;
    margin: 0px auto;
    width: 250px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 5px;
    background-color: #00cc99;
    -webkit-box-shadow: 10px 10px 25px -22px rgba(0,0,0,1);
    -moz-box-shadow: 10px 10px 25px -22px rgba(0,0,0,1);
    box-shadow: 10px 10px 25px -22px rgba(0,0,0,1);
    text-decoration: none;
}

.buttonHeader:hover {
    background-color: #009e76;
    color: #fff;
}

.margin-top { margin-top: 50px;}
.margin-top-2 { margin-top: 20px;}

.noMargin {
    margin: 0px !important;
}

.italic {
    font-style: italic;
}

.personImage {
    position: relative;
    margin: 0px auto;
    margin-top: 30px;
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 100%;
}

.personImage img {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;   
    left: 50%;
    margin-left: -50%;
    margin-top: -50%;
}

.persons li {
    margin-top: 40px;
}

.persons a {
    text-decoration: none !important;
    color: inherit;
}

.strankovani {
    text-align: left;
}

.strankovani a {
    display: block;
    float: left;
    border: solid 1px #e1ac4f;
    color: #e1ac4f;
    padding: 10px;
    width: 40px;
    text-align: center;
    margin-right: 6px;
    margin-bottom: 10px;
    margin-left: 6px;
    text-decoration: none !important;
}

.strankovani a.currentPage {
    background-color: #e1ac4f;
    color: #fff;
    font-weight: bold;
}

.shadow {
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:    0px 0px 18px 0px rgba(0, 0, 0, 0.75);
    box-shadow:         0px 0px 18px 0px rgba(0, 0, 0, 0.75);
}

#logo {
    position: absolute;
    left: 50%;
    bottom: 0px;
    margin-left: -84px;
    border: solid 10px white;
}

#kalendar .today {
    font-style: italic;
    border: solid 2px red;
}

#kalendar .aktivni {
    background-color: #e1ac4f;
    color: #fff !important;
}

#kalendar .aktivni a {
    background-color: #e1ac4f;
    color: #fff !important;
}

.right-small {
    margin-top: 5px;
    border: none;
}

.menu-icon {
  color: #000000;
  display: block;
  height: 2.8125rem;
  padding: 0;
  position: relative;
  text-indent: 2.1875rem;
  transform: translate3d(0, 0, 0);
  width: 2.8125rem; }
 .menu-icon span::after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    top: 50%;
    margin-top: -0.5rem;
    left: 0.90625rem;
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
    width: 1rem; }
 .menu-icon span:hover:after {
    box-shadow: 0 0 0 1px #b3b3b3, 0 7px 0 1px #b3b3b3, 0 14px 0 1px #b3b3b3; }

.proklik-riaps {
    background-color: #fff;
    border-radius: 0px 20px 20px 0px;
    position: fixed;
    padding: 10px;
    top: 150px;
    z-index: 999;
    font-size: 10px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.31);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.31);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.31);
    text-align: center;
    color: #808080;
}

.proklik-riaps img {
    width: 50px;
}